body {
  font-family: monospace;
  background: #111;
  color: #0f0;
  padding: 20px;
  max-width: 1200px;
  margin: 0 auto;
}
h1 {
  color: #fff;
}

.form-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-group {
  display: flex;
  align-items: center;
  gap: 10px;
  label {
    flex: 1;
  }
  input, select {
    flex: 2;
    padding: 8px;
    border-radius: 4px;
    color: white;
    background-color: #212121;
  }
  .input-group {
    display: flex;
    gap: 0.6rem;
    flex: 2;
  }
}

fieldset, input, select, textarea {
  margin-bottom: 0.5rem;
}

pre {
  white-space: pre-wrap;
  font-size: 16px;
  padding: 10px;
  border: 1px solid #444;
}

button {
  background-color: #0f0;
  color: #111;
  border: none;
  cursor: pointer;
}

button:hover {
  background-color: #0c0;
}
